views
{
  view0
  {
    elt0
    {
      type=digital
      x=238
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=38
      y=69
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
 }
